How to install blcr-util on Debian Unstable (Sid)